@import url("bootstrap.css");
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;400;600&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css");

:root{
    --bg0 : #210F45;
    --bg1 : #1C0D3B;
    --bg2 : #2C2459;
    --cl0 : #92DCFE;
    --cl1 : #ED5333;
    --cl2 : #2E3A83;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: var(--bg0);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--cl2);
    border-radius: 40px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: rgba(255, 255, 255, 0.6);
}
.bg0{ background-color: var(--bg0); }
.bg1{ background-color: var(--bg1); }
.bg2{ background-color: var(--bg2); }
.cl0{ color: var(--cl0); }
.cl1{ color: var(--cl1); }
.cl2{ color: var(--cl2); }
.wht9{color: rgba(255, 255, 255, .9);}
.wht8{color: rgba(255, 255, 255, .8);}
.wht6{color: rgba(255, 255, 255, .6);}


.f200, .f400, .f600{ font-family: 'Nunito', sans-serif; letter-spacing: 0.08em;}
.f200{ font-weight: 200; }
.f400{ font-weight: 400; }
.f600{ font-weight: 600; }

.shdw { box-shadow: 10px 10px 30px 10px rgba(49, 46, 129, 0.3); }
.lt0{letter-spacing: 0;}

.r20{border-radius: 20px;}
.r40{border-radius: 40px;}

body {
    margin: 20px;
}

.text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
